Joining the Open Science Shop 

[TOC]

[[_TOC_]]

## Find common Goals

### Read 

## Support the Community

## Connect with Partners


1. Share our common goals
2. Commit to supporting each other
3. Connect with Partners